Subject: Crepes de Bretagne
From: [email-masked] (Camiusa7)
Date: 8 Jun 2000 10:02:20 -0600
Newsgroups: rec.food.recipes

The CREPES are a Specialty from 
Brittany, Northwest of France. 

Crepes de Bretagne

5 lbs (1/2 litre) flour 
3 eggs 
1/4 cup (1 cuillere)of oil
1tsp (1 pincee) of salt
1/4 cup (1 verre) of water
17 ounces (1/2 litre) of milk

In a big bowl, place the flour,  build a hole in the middle. There,  place the 
eggs, the salt, oil and  water. With a whisk, work energetically the  dough 
until it becomes a regular  mass. Then and progressively, add the  milk, while 
still whisking the  dough. Rest the dough for one hour The adult part: Place a 
little amount of the dough  in your steel Crepe pan (or  something close), 
quickly apply the  dough on the whole surface of the  pan, with a nice move of 
your wrist  or with the help of a tool of your  choice. Cook lightly until gold,
turn on the  other side. The crepe is ready.   

1) You can replace the water by beer  (it is the real way of Brittany's)
2) You can put a little more milk so  the dough is smoothly liquid
3) You can cook all the crepes in  one time and reheat them when 
prompted time. (this is my way)

Camille
http://www.eurodelicacy.com/catalog     
EuroEpicure.com

~~Rec.food.recipes is moderated; only recipes and recipe requests are accepted
for posting.  Please read the FAQ posted each week.  Recipes/requests
go to [email-masked]; questions/comments to [email-masked].  
Please allow several days for your submission to appear.